WordPress.org

Support

[Resolved] Warnings

Viewing 3 replies - 1 through 3 (of 3 total)
  • I just got a similar set of warnings, but duo stopped working altogether. Both warnings refer to the same line as mentioned above by Chris: duo_wordpress.php on line 403

    Warning: file_get_contents() [function.file-get-contents]: https:// wrapper is disabled in the server configuration…

    and

    Warning: file_get_contents(https://api-1b31114b.duosecurity.com/auth/v2/ping) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in…

    I tried uploading an older backup of the plugin, and the warnings disappeared but now it says:

    ‘Pushed a login request to your phone…
    No response. Please try again.’

    I ended up having to delete the plugin completely…

    Plugin Author Duo Security

    @duosecurity

    Greetings!

    We’ve just released version 1.5.3 of the Duo Security WordPress plug-in. This new release should solve the issues that people have been experiencing in the messages above.

    Please do let us know if you have any difficulties – we’ll be happy to assist!

    Plugin Author Duo Security

    @duosecurity

    We’re marking this as resolved, as we have not heard of anyone with this issue for quite some time.

    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Warnings’ is closed to new replies.
Skip to toolbar